Referencia de APIAccounting / Division Create Division
POST /v1/division • validated by `postDivision`
← Back to full API referencePOST/v1/divisionAuthentication required
- Validated by Zod schema: postDivision.
Request details
Path params
No path parameters for this endpoint.
Query params
No explicit query schema was captured for this endpoint.
Default payloads
Body
{
"name": "string",
"type": "string",
"subDivisionOf": 1
}
Sample response
{
"divisionId": "<divisionId>"
}
Test this endpoint now
Use your own credentials and execute a live request directly from this page.
2. Select endpoint
POST/v1/divisionAuthentication required
Group: Accounting / Division
POST /v1/division • validated by `postDivision`
- Validated by Zod schema: postDivision.
3. Prepare request payload
4. Server response
Run a request to inspect the real-time response for your environment.